/* CSS Document */
<style type="text/css">
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.bj_blue {
	background-image: url(http://ue4.17173.itc.cn/zz/index_111.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.h_10 {
	color: #4b545c;
	font-size: 13px;
	line-height: 16pt;
	font-weight: normal;
	text-decoration: none;
}
.w_13bold {
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding-left: 1px;
	padding-bottom: 2px;
	padding-top: 4px;
}
.jt {
	background-image: url(http://ue6.17173.itc.cn/zz/index_80.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 32px;
	width: 114px;
	font-size: 13px;
	font-weight: bold;
	color: #FFF000;
	text-decoration: none;
	padding-left: 38px;
	padding-top: 3px;
}
.bj_b {
	font-size: 14px;
	line-height: 15pt;
	font-weight: normal;
	color: #2F2F2F;
	text-decoration: none;
	background-image: url(http://ue7.17173.itc.cn/zz/index_18.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #295B88;
}
.hui_14 {
	font-size: 14px;
	line-height: 15pt;
	font-weight: normal;
	color: #2F2F2F;
	text-decoration: none;
}
.hui_9 {
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	color: #2f2f2f;
	text-decoration: none;
}
.hui_923 {
	font-size: 9pt;
	line-height: 23px;
	font-weight: normal;
	color: #2f2f2f;
	text-decoration: none;
}
.bj_y {
	background-image: url(http://ue2.17173.itc.cn/zz/index_76.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.b_10 {
	color: #000000;
	font-size: 10pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;
}
.c_14bold {
	color: #e45500;
	font-weight: bold;
	font-size: 14px;
	line-height: 15pt;
	text-decoration: none;
}
.ss_bk {
	border: 1px solid #C9DFEC;
}
.bj_bs {
	background-image: url(http://ue5.17173.itc.cn/zz/index_103.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.b_14 {
	color: #22425b;
	font-size: 14px;
	line-height: 20pt;
	text-decoration: none;
	padding-left: 25px;
}
.bj_b2 {
	background-image: url(http://ue6.17173.itc.cn/zz/index_62.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.b10_37px {
	color: #1e334b;
	font-weight: bold;
	font-size: 10pt;
	line-height: 37px;
	text-decoration: none;
}
.w10_28px {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10pt;
	padding-right: 1px;
	line-height: 28px;
	text-decoration: none;
}
.r10_bold {
	color: #ff0000;
	font-weight: bold;
	font-size: 10pt;
}
.b10_15pt {
	color: #36658f;
	font-weight: bold;
	font-size: 10pt;
	line-height: 15pt;
	text-decoration: none;
}
.w14_bold24px {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
	padding-left: 15px;
}
.w_15px {
	color: #FFFFFF;
	font-size: 9pt;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 10px;
}
.w9_15px {
	color: #FFFFFF;
	font-size: 9pt;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 5px;
	padding-top: 5px;
}
.bk_login {
	background-image: url(http://ue4.17173.itc.cn/zz/bkbj.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	border: 1px solid #617E9B;
}
.bbs {
	background-image: url(http://ue2.17173.itc.cn/zz/index_22.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 30px;
	width: 89px;
	font-size: 10pt;
	line-height: 30px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.w11_14px {
	color: #ffffff;
	font-size: 14px;
}
.b9 {
	color: #000000;
	font-size: 9pt;
}
.w9 {
	color: #FFFFFF;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	padding-left: 0px;
	line-height: 15pt;
}
.w_14bold {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.b9_bk {
	color: #36658f;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	line-height: 15pt;
}
.w_14bold {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
a {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: #000000;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #949085;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
border-collapse: collapse; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-size: 9pt; 
color: #000000;
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #985636; 
border-left-color: #000000; 
text-indent: 5pt; 
}
#bottom td { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#000000; text-decoration: none}
#bottom a:visited { COLOR:#000000; text-decoration: none}
#bottom a:hover { COLOR: #000000; text-decoration : underline ;}
#bottom a:active { COLOR:#000000; text-decoration: none}
#daohang a:link { COLOR:#000000; text-decoration: none;font-size: 12px;}
#daohang a:visited { COLOR:#000000; text-decoration: none;font-size: 12px;}
#daohang a:hover { COLOR: #FF0000; text-decoration : none;font-size: 12px;}
#daohang a:active { COLOR:#666666; text-decoration: none;font-size: 12px;}
#daohang td { 
	color: #000000;
	font-size: 12px;
	line-height: 20px;}
#contont td { 
	color: #333333;
	font-size: 12px;
	line-height: 20px;}
#bottom a:link { COLOR:#000000; text-decoration: none}
td {
	font-size: 12px;
	font-height: 20px;
	text-decoration: none;
	color: #000000;
}
</style>